#menu .menu-logo {
    display: none;
}

.burger {
  display: none;
}

#menu .authors {
  display: none;
}

.authors {
    display: block;
}

.authors-small {
    display: inline-block;
    font-size: 80%;
    margin-bottom: .5em;
}

.authors-logo {
    width: 2em;
}

.authors-name {
    font-size: 111%;
    text-transform: uppercase;
    margin-left: .5em;
}

@media screen and (max-aspect-ratio: 1/1) and (max-width: 800px) {
  * {
    box-sizing: border-box;
  }

    .logotype {
        font-size: 3.5vw;
        top: 7vw;
        left: 5vw;
        display: flex;
        align-items: flex-end;
    }

    .logotype svg {
        width: 9vw;
        height: 6vw;
        margin-right: 3vw;
    }

    .burger {
        display: block;
        position: absolute;
        top: 8.5vw;
        right: 5vw;
        z-index: 20;
        width: 5.5vw;
        padding: 0;
        border: 0;
        outline: 0;
        background: none;
        color: rgb(151,151,151);
    }

    .theme--brand .burger {
      color: white;
    }

    #menu {
        display: flex;
        flex-direction: column;
        height: 100vh;
        width: 100vw;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 10;
        opacity: 0;
        visibility: hidden;
        background-color: rgba(15, 90, 116, 0.9);
        color: white;
    }

    .menu-visible #menu {
        opacity: 1;
        visibility: visible;
    }

    #menu .menu-logo {
        display: block;
        width: 7vw;
        position: absolute;
        top: 7vw;
        left: 6.2vw;
    }

    #menu .menu-links {
        margin-top: 50vw;
        color: white;
    }

    #menu .menu-links-item {
        display: block;
        float: none;
        margin-left: 0;
        padding: .25em 5vw;
        border-bottom: 1px solid;
        color: inherit;
        font-size: 5vw;
        letter-spacing: .2em;
        text-transform: uppercase;
    }

    #menu .menu-links-item:not(:last-child) {
        margin-bottom: 1em;
    }

    #menu .authors {
      display: block;
        margin-top: auto;
        padding: 5vw;
    }

    .head {
        font-size: 12vw;
        margin-bottom: 2vw;
    }

    .desc {
        font-size: 3.6vw;
        line-height: 1.25;
        text-align: left;
        width: 92%;
    }
}
